ROS Resources: Documentation | Support | Discussion Forum | Index | Service Status | Q&A answers.ros.org
Ask Your Question

Revision history [back]

It's because libsfml-audio has been updated to 1.6 in Ubuntu 10.10

sudo apt-get install libsfml-audio1.6

Should install it for you.

It's because libsfml-audio has been updated to 1.6 in Ubuntu 10.10

sudo apt-get install libsfml-audio1.6

Should install it for you.

You should also be able to update the https://svn.csail.mit.edu/mit-ros-pkg/trunk/kinect_utils/rosdep.yaml files to reflect this version change.